/* CSS Document */



p{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

    line-height: 18px;

	padding: 3px;

	background-color: #FFFFFF;



}

a:link {

	color: #333333;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #333333;

}

a:hover {

	text-decoration: none;

	color: #993300;

}

a:active {

	text-decoration: none;

	color: #993300;

}

body {

	margin-top: 2px;

	background-color: #FFFFFF;

}

/* ID Styles */



#navigation td {

	border-bottom: 1px solid #F4FFE4;

	}

	

#navigation a {

	color: #333333;

	line-height:14px;

	letter-spacing:.1em;

	text-decoration: none;

	display:block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	padding-top: 3px;

	padding-right: 6px;

	padding-bottom: 3px;

	padding-left: 20px;

	}

	

#navigation a:hover {

	background: #DAE4DA;

	color:#993300;

	}

	

#logo 	{

	font:24px Arial, Helvetica, sans-serif;

	color: #5C743D;

	letter-spacing:.2em;

	line-height:30px;

	}



#tagline 	{	

	font:11px Arial, Helvetica, sans-serif;

	color: #993300;

	letter-spacing:.4em;

	line-height:18px;

	}



#monthformat {

	border-bottom: 1px dashed #5C743D;

	}

		

#dateformat {

	font:11px Arial, Helvetica, sans-serif;

	color: #993300;

	letter-spacing:.2em;

	}

	

#dateformat a {

	font:11px Arial, Helvetica, sans-serif;

	color: #993300;

	font-weight:bold;

	letter-spacing:.1em;

	text-decoration:none;

	}

	

#dateformat a:hover {

	color: #F4FFE4;

	letter-spacing:.1em;

	}

	

/* Class Styles */



.backltgreen1 {

	background-color: #DAE4DA;

	border-top-width: thin;

	border-left-width: thin;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-left-color: #CCCCCC;

	padding: 2px;

	border-bottom-width: thin;

	border-bottom-color: #CCCCCC;

}

.backltgreen3 {

	border-top-width: thin;

	border-right-width: thin;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	padding: 2px;

	background-image: url(Images/top5.gif);

	border-bottom-width: thin;

	border-bottom-color: #CCCCCC;

}

.sidebrder {

	background-color: #004710;

	padding: 2px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

}

.midcontent1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #333333;

	text-decoration: none;

	background-color: #FFFFFF;

	padding-right: 5px;

	padding-left: 5px;

	font-weight: normal;

	list-style-image: url(Images/arrow_gr.gif);

	

}

.midcontent2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	color: #333333;

	text-decoration: none;

	background-color: #FFFFFF;

	padding-right: 10px;

	padding-left: 10px;

	font-weight: normal;

}

.midcontent3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	color: #333333;

	text-decoration: none;

	background-color: #FFFFFF;

	padding-right: 10px;

	padding-left: 10px;

	font-weight: normal;

	list-style-image: none;

	font-size: 11px;

}

.drkgreenbbdr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #004710;

	line-height: 20px;

}

.drkgreenbbdr2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #004710;

	line-height: 20px;

}

.rightcontent {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	text-decoration: none;

	background-color: #FFFFFF;

	padding-right: 30px;

	padding-left: 20px;

	background-repeat: repeat;

	color: #333333;

}

.leftcontent {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	background-color: #dae4da;

}

.news {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	color: #666666;

	background-color: #E9E9E9;

	width: 180px;

	border: thin solid #666666;

	text-decoration: none;

	list-style-image: url(Images/arrow_gr.gif);

	list-style-type: none;

	height: auto;

}

.greybbdr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #333333;

	background-color: #CCCCCC;

	line-height: 18px;

	font-weight: bold;

}

.news {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: italic;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	background-color: #CCCCCC;

}

.latestnews {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: italic;

	font-weight: bold;

	color: #333333;

/*	background-color: #DFE4EA;  */
  background-color: #E2E2E2;
	list-style-image: url(Images/redsq.jpg);

	line-height: 18px;

}

.latestnewscopy {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: bold;

	color: #333333;

	background-color: #DFE4EA;

	list-style-image: url(Images/redsq.jpg);

	line-height: 18px;

}

.meetings {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

	/* font-weight: bold; */

	color: #333333;

	background-color: #E2E2E2;

	list-style-image: url(Images/redsq.jpg);

	text-decoration: none;

	text-align: left;

}

.heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #003333;

	text-decoration: none;

}

.heading2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: italic;

	font-weight: bold;

	font-variant: small-caps;

	color: #558158;

	text-decoration: none;

}

.heading3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: italic;

	font-weight: bold;

	font-variant: normal;

	color: #00592D;

	text-decoration: none;

	padding-right: 10px;

	padding-left: 10px;

	list-style-image: url(Images/redsq.jpg);

}

.heading4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: italic;

	font-weight: bold;

	font-variant: normal;

	color: #00592D;

	text-decoration: none;

	padding-right: 1px;

	padding-left: 1px;

	list-style-image: url(Images/redsq.jpg);

}

.headingsnewsevents {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: oblique;

	line-height: 15px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	background-color: #A2C4A3;

	border: thin solid #CCCCCC;

	height: auto;

	width: auto;

	padding: 3px;

	

}

.headingslinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: oblique;

	line-height: 15px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	background-color: #A2C4A3;

	border: thin solid #CCCCCC;

	height: 15px;

	width: 98%;

	padding: 3px;

	

}

.heading3Copy {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-style: italic;

	font-weight: bold;

	font-variant: normal;

	color: #00592D;

	text-decoration: none;

	padding-right: 10px;

	padding-left: 10px;

	list-style-image: url(Images/arrow_gr.gif);

}

.home {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: italic;

	line-height: normal;

	font-weight: bold;

	color: #333333;

	background-color: #DFE4EA;

	text-align: left;

	margin: 2px;

	padding: 2px;

	height: 18px;

	width: 300px;

	border: thin solid #999999;

	list-style-image: url(Images/redsq.jpg);

}

.style1 {

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}

.style2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	line-height: normal;

	color: #333333;

	text-decoration: none;

	list-style-image: url(Images/arrow_gr.gif);

	font-weight: normal;

}

.style3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	line-height: normal;

}

.style4 {color: #333333

}

.style5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	background-color: #DFDFDF;

	padding: 2px;

	list-style-image: url(Images/redsq.jpg);

}

.style6 {

	color: #FFFFFF;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

}

.style7 {

	color: #333333;

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

}



.style12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.style14 {

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #CCCCCC;



}

html { overflow: -moz-scrollbars-vertical;
}
html { height: 101%;
}
